/* ======================================================
 * CART PROGRESS – LAYOUT
 * ====================================================== */

.paese-cart-progress {
    width: 100%;
    max-width: none;
    margin: 48px 0;
    padding-inline: clamp(24px, 5vw, 64px);
}

.paese-cart-progress__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 64px;
    padding: 0;
    margin: 0;
    list-style: none;
}

.paese-cart-progress__content {
    flex: 1;
    min-width: 0;
}


/* ======================================================
 * CART PROGRESS – ITEM
 * ====================================================== */

.paese-cart-progress__item {
    display: flex;
    gap: 16px;
    align-items: center;
    opacity: .35;
}

.paese-cart-progress__item.is-active,
.paese-cart-progress__item.is-done {
    opacity: 1;
}

/* ======================================================
 * ICON
 * ====================================================== */

.paese-cart-progress__icon {
    width: clamp(64px, 8vw, 100px);
    height: clamp(64px, 8vw, 100px);
    border-radius: 14px;
    border: 1px solid #d8b9a4;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 16px;
    flex-shrink: 0;
}

.paese-cart-progress__item.is-active .paese-cart-progress__icon {
    background: #f4ebe4;
}

/* ======================================================
 * CONTENT
 * ====================================================== */

.paese-cart-progress__content strong {
    display: block;
    margin-bottom: 2px;
}

.paese-cart-progress__content small,
.paese-cart-progress__content small .woocommerce-Price-amount{
}

/* ======================================================
 * MOBILE – HIDE
 * ====================================================== */

@media (max-width: 767px) {
    .paese-cart-progress {
        display: none;
    }
}